# file generated by /usr/lib/cgi-bin/material_modeling.pl on Thu Feb  6 14:39:27 2025
#log="/var/www/html/data/material-modeling/BiSbTe3_mp-1227340_computed.cif-QuantumEspresso-bertran-20250206-143927/material-modeling-log.txt"
atoms="/var/www/html/data/material-modeling/BiSbTe3_mp-1227340_computed.cif-QuantumEspresso-bertran-20250206-143927/BiSbTe3_mp-1227340_computed.cif"
calculator="QuantumEspresso"
directory="/var/www/html/data/material-modeling/BiSbTe3_mp-1227340_computed.cif-QuantumEspresso-bertran-20250206-143927/"
smearing="semiconductor"
compute="electrons_3d"
user_id="bertran"
user_ip=" [192.168.7.47]"
mpi="32"
